uuid: 57ccb678-5a11-49ef-904f-ab0ac2cc3d1a
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lsQkbo4njZ-Q_oGKCPGXGWFjWF1I7QpgA6m-t9rcRoA
id: node_publish_action
label: 'Inhoud publiceren'
type: node
plugin: node_publish_action
configuration: {  }
